export const RP_MODULE_MAP = {
    contacts_general_contacts: 'contacts_general_contacts',
    patients_bills: 'patients_bills',
    patients: 'patients',
    expenses: 'expenses',
    offerings_class: 'offerings_class',
    settings_personalisation: 'settings_personalisation',
    staff_roles_permission: 'staff_roles_permission',
    staff_members: 'staff_members',
    staff: 'staff',
    bills_invoices_payments: 'bills_invoices_payments',
    appointment_class_break_appointment: 'appointment_class_break_appointment',
    patients_letters: 'patients_letters',
    expenses_settings: 'expenses_settings',
    patients_basic_access: 'patients_basic_access',
    appointment: 'appointment',
    settings_integrations: 'settings_integrations',
    contacts_third_party: 'contacts_third_party',
    settings: 'settings',
    offerings_products: 'offerings_products',
    patients_treatment_notes: 'patients_treatment_notes',
    appointment_schedule_settings: 'appointment_schedule_settings',
    settings_templates: 'settings_templates',
    appointment_schedule: 'appointment_schedule',
    bills: 'bills',
    communications_email_sms: 'communications_email_sms',
    tools_appointment: 'tools_appointment',
    bills_summary_overview: 'bills_summary_overview',
    offerings: 'offerings',
    communications: 'communications',
    settings_communications: 'settings_communications',
    contacts_referrals: 'contacts_referrals',
    tools_specialisation: 'tools_specialisation',
    settings_reminder: 'settings_reminder',
    tools_patient: 'tools_patient',
    settings_import_export: 'settings_import_export',
    tools_location: 'tools_location',
    offerings_service: 'offerings_service',
    tools: 'tools',
    patients_documents: 'patients_documents',
    tools_billing: 'tools_billing',
    contacts: 'contacts'
};

export const data = {
    tools_appointmentsettings_treatmentroom: 'tools_appointmentsettings_treatmentroom',
    settings_kavaniibilling_invoicesandreceipts: 'settings_kavaniibilling_invoicesandreceipts:',
    ApplicationData: 'ApplicationData',
    appointment_practitionertoday_printapptlist: 'appointment_practitionertoday_printapptlist',
    appointment_practitionertoday_settings: 'appointment_practitionertoday_settings',
    settings_data_export: 'settings_data_export',
    settings_others_tasks: 'settings_others_tasks',
    settings_others_noticeboard: 'settings_others_noticeboard',
    appointment_appointmentactions_makepayment: 'appointment_appointmentactions_makepayment',
    settings_others: 'settings_others',
    appointment_practitionertoday_waitlist: 'appointment_practitionertoday_waitlist',
    settings_data_import: 'settings_data_import',
    offerings_product: 'offerings_product',
    contacts_thirdparty: 'contacts_thirdparty',
    settings_integrations_sms: 'settings_integrations_sms',
    dashboard_drafttreatmentnotes: 'dashboard_drafttreatmentnotes',
    communications_email: 'communications_email',
    settings_personalisation_invoiceid: 'settings_personalisation_invoiceid',
    tools_appointmentsettings_missedreason: 'tools_appointmentsettings_missedreason',
    tools_patientsettings_concession: 'tools_patientsettings_concession',
    tools_specialisation: 'tools_specialisation',
    tools_business: 'tools_business',
    settings_integrations_onlinebookings: 'settings_integrations_onlinebookings',
    appointment_appointmentactions_writeletter: 'appointment_appointmentactions_writeletter',
    bills_payments: 'bills_payments',
    patients_mergepatients: 'patients_mergepatients',
    communications: 'communications',
    tools_billing_tax: 'tools_billing_tax',
    appointment_scheduledclassactions_makepayment: 'appointment_scheduledclassactions_makepayment',
    settings_settingscommunications_sms: 'settings_settingscommunications_sms',
    tools_billing_paymenttype: 'tools_billing_paymenttype',
    tools: 'tools',
    patients_documents: 'patients_documents',
    patients_communications: 'patients_communications',
    appointment_practitionertoday: 'appointment_practitionertoday',
    tools_billing: 'tools_billing',
    appointment_appointmentactions_raiseinvoice: 'appointment_appointmentactions_raiseinvoice',
    appointment_scheduledclassactions: 'appointment_scheduledclassactions',
    staff: 'staff',
    appointment_practitionertoday_schedule: 'appointment_practitionertoday_schedule',
    reports: 'reports',
    settings_integrations: 'settings_integrations',
    staff_rolespermissions: 'staff_rolespermissions',
    settings_templates_emailtemplates: 'settings_templates_emailtemplates',
    settings_settingscommunications_email: 'settings_settingscommunications_email',
    dashboard_patientreminders: 'dashboard_patientreminders',
    tools_appointmentsettings_appointmenttype: 'tools_appointmentsettings_appointmenttype',
    appointment_practitionertoday_waitingroom: 'appointment_practitionertoday_waitingroom',
    bills: 'bills',
    settings_templates_lettertemplates: 'settings_templates_lettertemplates',
    staff_staff: 'staff_staff',
    settings_others_messenger: 'settings_others_messenger',
    tools_specialisation_specialty: 'tools_specialisation_specialty',
    settings_data: 'settings_data',
    settings_settingscommunications: 'settings_settingscommunications',
    appointment_practitionertoday_appointment: 'appointment_practitionertoday_appointment',
    contacts_generalcontacts: 'contacts_generalcontacts',
    settings_integrations_medicareanddva: 'settings_integrations_medicareanddva',
    appointment_appointment: 'appointment_appointment',
    appointment_appointmentactions: 'appointment_appointmentactions',
    settings_templates_smstemplates: 'settings_templates_smstemplates',
    tools_business_location: 'tools_business_location',
    appointment_practitionertoday_rooms: 'appointment_practitionertoday_rooms',
    offerings_service: 'offerings_service',
    contacts_referrals: 'contacts_referrals',
    patients_treatmentnotes: 'patients_treatmentnotes',
    offerings: 'offerings',
    bills_invoices: 'bills_invoices',
    contacts: 'contacts',
    appointment_practitionertoday_practitioneravailabilityfinder: 'appointment_practitionertoday_practitioneravailabilityfinder',
    settings: 'settings',
    patients_forms: 'patients_forms',
    appointment_practitionertoday_scheduledclass: 'appointment_practitionertoday_scheduledclass',
    patients_details: 'patients_details',
    dashboard: 'dashboard',
    dashboard_practiceapptoverview: 'dashboard_practiceapptoverview',
    appointment_appointmentactions_completeappointment: 'appointment_appointmentactions_completeappointment',
    patients_alertsrecall: 'patients_alertsrecall',
    tools_patientsettings: 'tools_patientsettings',
    appointment_practitionertoday_printschedule: 'appointment_practitionertoday_printschedule',
    appointment_appointmentactions_addtreatmentnotes: 'appointment_appointmentactions_addtreatmentnotes',
    dashboard_myappttoday: 'dashboard_myappttoday',
    settings_kavaniibilling_subscriptionplan: 'settings_kavaniibilling_subscriptionplan',
    settings_personalisation: 'settings_personalisation',
    patients_bills: 'patients_bills',
    settings_kavaniibilling: 'settings_kavaniibilling',
    tools_appointmentsettings_cancelreason: 'tools_appointmentsettings_cancelreason',
    settings_personalisation_paymentid: 'settings_personalisation_paymentid',
    communications_letters: 'communications_letters',
    settings_templates_treatmentnotestemplate: 'settings_templates_treatmentnotestemplate',
    patients_casecontacts: 'patients_casecontacts',
    communications_sms: 'communications_sms',
    tools_appointmentsettings: 'tools_appointmentsettings',
    settings_data_applicationdata: 'settings_data_applicationdata',
    settings_settingscommunications_letters: 'settings_settingscommunications_letters',
    patients: 'patients',
    tools_patientsettings_marketingreferralsource: 'tools_patientsettings_marketingreferralsource',
    patients_appointments: 'patients_appointments',
    settings_kavaniibilling_payments: 'settings_kavaniibilling_payments',
    settings_personalisation_patientid: 'settings_personalisation_patientid',
    settings_templates: 'settings_templates',
    appointment_practitionertoday_scheduledbreak: 'appointment_practitionertoday_scheduledbreak',
    settings_data_datastorage: 'settings_data_datastorage',
    patients_letters: 'patients_letters',
    patients_audittrial: 'patients_audittrial',
    offerings_scheduledclass: 'offerings_scheduledclass',
    appointment_practitionertoday_practitionerlist: 'appointment_practitionertoday_practitionerlist',
    dashboard_patientbirthdays: 'dashboard_patientbirthdays',
    dashboard_kavaniichecklist: 'dashboard_kavaniichecklist',
    expenses: 'expenses',
    tools_billing_discounttype: 'tools_billing_discounttype',
    settings_kavaniibilling_smscredits: 'settings_kavaniibilling_smscredits',
    appointment: 'appointment',
    tools_patientsettings_documenttype: 'tools_patientsettings_documenttype',
    appointment_scheduledclassactions_addscheduledclassmember: 'appointment_scheduledclassactions_addscheduledclassmember',
};

